@charset "utf-8";

#wrapper{
  margin:0 auto;
  padding:10px;
  text-align:left;
  background: #183131;  
}
#content {
  width:100%;
  margin:0 auto;
  overflow:hidden
}

.services p {
	font-family: 'PT Sans', sans-serif;
	font-size:15px;
	line-height:20px;
	margin:0;
	padding:0 0 10px 0;
	color:#ffffff;
	text-shadow:0 0 0 transparent,#000000 0px 1px 0px;
	text-align:justify;
}

.demo {
  margin:0px;
  padding:0px;
  position:relative;
  overflow:hidden
}
.collapse p {
	padding:10px;
}
#switch, .switch {
	margin-bottom:5px; 
	text-align:right;
}
.expand a {
	display:block;
	padding:5px;
	text-decoration:none;
	color: #ffffff;
	cursor: pointer;
	font-size:20px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-shadow:0 0 0 transparent,#000000 0px 1px 0px;	
}
.expand {
	background-image:url(../images/toggle/down.png);
	background-repeat:no-repeat;
	background-position:98% 50%;
	background-color:#498077;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;	
}
.expand a:active, .expand a:focus {
	text-decoration:none;
	color: #ffffff;	
}
.expand a.open:link, .expand a.open:visited {
	background:#498077 url(../images/toggle/up.png) no-repeat 98% 50%;
}